مشکی, بژ, سفید, صورتی
سفید
سفید
سفید
سفید
تو گوشی (Earbud/Earphone)
باتری قابل شارژ
فاقد قابلیت نویز کنسلینگ
13 میلی متر
پشتیبانی از فرمان لمسی, نشانگر LED
دو گوشی
200 میلی آمپر ساعت, 28 میلی آمپر ساعت
شارژ باسیم
USB Type-C
32 گرم
5.3
طراحی گوشی ها با زاویه 45 درجه ای مناسب استفاده در تمام روز
پلاستیک ABS
USB Type-C
بی سیم
بلوتوث
کاربری عمومی
102 دسی بل
هترون
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
122 گرم
400 گرم
250 گرم
POWER
RESET
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
5V 2.5A
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
پشتیبانی از تکنولوژی GPON ONU
WINDOWS/LINUX/MAC OS
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
دفترچه راهنما
آداپتور
انتخابی مناسب برای استفاده در شبکه های FTTH
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
آنتن خارجی
آنتن خارجی
120*90*20 میلیمتر
130*220*40 میلیمتر
RJ-45 WAN, RJ-45 LAN
USB 2.0, RJ-11
چهار عدد
دو عدد
چهار عدد
یک عدد
دو عدد
یک عدد
ندارد
دو عدد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
دو عدد
سه عدد
دو عدد
OMNI
wifi
Omni Directional ثابت
20 دسیبل (20dBi)
12 دسیبل (12dBi)
نشانگر LED
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
LAN
DDNS
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
480 مگابیت بر ثانیه
IEEE 802.3, 802.3u
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS